Bug 250492 - Transliteration does not work for L with stroke in pl_PL locale
Summary: Transliteration does not work for L with stroke in pl_PL locale
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-01 21:36 UTC by Marcin Garski
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.6.90-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-05 17:59:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2007-08-01 21:36:56 UTC
Description of problem:
L with stroke isn't transliterated as it should be in pl_PL.UTF-8 locale

Version-Release number of selected component (if applicable):
glibc-2.6-4

How reproducible:
Always

Steps to Reproduce:
1. echo "ł" | iconv -f UTF-8 -t ASCII//TRANSLIT
 
Actual results:
?

Expected results:
l

Additional info:
The same apply for "Ł"

Comment 2 Jakub Jelinek 2007-08-05 17:59:25 UTC
Should be fixed in glibc-2.6.90-4, eventually will be backported even to F7
glibc.


Note You need to log in before you can comment on or make changes to this bug.